**Publications:**

| Version | Reference |
| ------ | ------ |
| V1.0.0 | Specification, Detection, and Treatment of STRIDE Threats for SoftwareComponents: Modeling, Formal Methods, and Tool Support. Journal of System Architecture 2021, DOI : ****|
| cell | cell |
| cell | cell |
